\begin{large}\textbf{ Loi binomiale}\end{large}
$$
   P (X=k) = C_n^k p^k q^{n-k}
      \qquad \mbox{où} \qquad
   C_n^k = \frac{n!}{k! (n-k)!};
      \qquad \qquad
   E (X) = np
      \qquad ; \qquad
   \sigma (X) = \sqrt {npq}
$$

\textbf{Loi de Poisson}

\begin{minipage}{6 cm}
$$
   P ( X = k) = \frac{e^{-\lambda}\lambda ^k}{ k!}
$$

$$
   E ( X ) = \lambda
$$

$$
   V ( X ) = \lambda 
$$
\end{minipage}
\begin{minipage}{10 cm}
\begin{center}
% use packages: array
\begin{tabular}{|c|c|c|c|c|c|}
 \hline
       $k$ / $\lambda$  &     0,2    &   0,3  &   0,4    &   0,5    &   0,6    \\
        \hline
       0  &     0,8187&   0,7408&   0,6703&   0,6065&   0,548\\
    
       1  &     0,1637&   0,2222&   0,2681&   0,3033&   0,3293\\
    
       2  &     0,0164&   0,0333&   0,0536&   0,0758&   0,0988\\
    
       3  &     0,0011&   0,0033&   0,0072&   0,0126&   0,0198\\
    
       4  &     0,0000&   0,0003&   0,0007&   0,0016&   0,0030\\
    
       5  &    &   0,0000&   0,0001&   0,0002&   0,0004\\
    
    
       6  &  &  &   0,0000&   0,0000&   0,0000\\
    \hline
\end{tabular}
\end{center}
\end{minipage}




\begin{center}

\begin{tabular}{|c|c|c|c|c|c|c|c|c|c|c|c|c|}
 \hline          
$k$ / $\lambda$  &  1    &   1,5  &   2    &   3    &   4    &   5    &   6    &   7    &   8    &   9    &   10   \\
    \hline
       0  &     0,368&   0,223&   0,135&   0,050&   0,018&   0,007&   0,002&   0,001&   0,000&   0,000& 0,000\\
    
       1  &     0,368&   0,335&   0,271&   0,149&   0,073&   0,034&   0,015&   0,006&   0,003&   0,001& 0,000\\
    
       2  &     0,184&   0,251&   0,271&   0,224&   0,147&   0,084&   0,045&   0,022&   0,011&   0,005& 0,002\\
    
       3  &     0,061&   0,126&   0,180&   0,224&   0,195&   0,140&   0,089&   0,052&   0,029&   0,015& 0,008\\
    
       4  &     0,015&   0,047&   0,090&   0,168&   0,195&   0,176&   0,134&   0,091&   0,057&   0,034& 0,019\\
    
       5  &     0,003&   0,014&   0,036&   0,101&   0,156&   0,176&   0,161&   0,128&   0,092&   0,061& 0,038\\
    
       6  &     0,001&   0,004&   0,012&   0,050&   0,104&   0,146&   0,161&   0,149&   0,122&   0,091& 0,063\\
    
       7  &     0,000&   0,001&   0,003&   0,022&   0,060&   0,104&   0,138&   0,149&   0,140&   0,117& 0,090\\
    
       8  &          &   0,000&   0,001&   0,008&   0,030&   0,065&   0,103&   0,130&   0,140&   0,132& 0,113\\
    
       9  &          &        &   0,000&   0,003&   0,013&   0,036&   0,069&   0,101&   0,124&   0,132& 0,125\\
    
       10 &          &        &        &   0,001&   0,005&   0,018&   0,041&   0,071&   0,099&   0,119& 0,125\\
    
       11 &          &        &        &   0,000&   0,002&   0,008&   0,023&   0,045&   0,072&   0,097& 0,114\\
    
       12 &          &        &        &        &   0,001&   0,003&   0,011&   0,026&   0,048&   0,073& 0,095\\
    
       13 &          &        &        &        &   0,000&   0,001&   0,005&   0,014&   0,030&   0,050& 0,073\\
    
       14 &          &        &        &        &        &   0,000&   0,002&   0,007&   0,017&   0,032& 0,052\\
    
       15 &          &        &        &        &        &        &   0,001&   0,003&   0,009&   0,019& 0,035\\
    
       16 &          &        &        &        &        &        &   0,000&   0,001&   0,005&   0,011& 0,022\\
    
       17 &          &        &        &        &        &        &        &   0,001&   0,002&   0,006& 0,013\\
    
       18 &          &        &        &        &        &        &        &   0,000&   0,001&   0,003& 0,007\\
    
       19 &          &        &        &        &        &        &        &        &   0,000&   0,001& 0,004\\
    
       20 &          &        &        &        &        &        &        &        &        &   0,001& 0,002\\
    
       21 &          &        &        &        &        &        &        &        &        &   0,000& 0,001\\
    
       22 &          &        &        &        &        &        &        &        &        &        & 0,000\\
     \hline
\end{tabular}
\end{center}

